/* http://www.paradiso-design.net */

body { margin:0px; background-color:#ffffff; font-family:'Open Sans',Verdana,sans-serif; font-size:100%; font-weight:normal; }

img { border:none; }

.head1 { background-color:#aaed6b; width:100%; }
.head1i { max-width:970px; margin:0 auto; }
.head12space { background-color:#aaed6b; height:5px; width:100%; }
.head2 { background-color:#d4f6b5; width:100%; }
.head2i { max-width:970px; margin:0 auto; text-align:center; }
.head3 { background-color:#d4f6b5; height:5px; width:100%; }

.main { background-color:#ffffff; width:100%; }
.maini { max-width:970px; margin:0 auto; background-color:#ffffff; text-align:center; }
.mainii { margin-top:15px; margin-left:5%; margin-right:5%; margin-bottom:5px; background-color:#ffffff; text-align:left; font-size:1.25em; }
.mainibtline { height:2px; background-color:#979797; }

.bt { background-image:url(pnfcen_bt_repeat.png); background-repeat:repeat-x; background-position:bottom; width:100%; }
.bti { max-width:970px; margin:0 auto; background-image:url(pnfcen_bt.png); background-repeat:no-repeat; background-position:bottom center; text-align:center; }
.btii { margin-top:12px; margin-left:5%; margin-right:5%; margin-bottom:24px; text-align:center; font-size:1.15em; line-height:1.6em; font-weight:bold; font-family:'Open Sans',Arial,sans-serif; color:#232323; }
.btii_foo_bl0 { margin-top:5px; margin-bottom:12px; }
.btii_foo_bl1 { margin-top:7px; margin-bottom:7px; }
.btii_foo_bl2 { margin-top:7px; margin-bottom:7px; }
.btii_foo_bl3 { margin-top:7px; margin-bottom:7px; }
.btii_foo_bl4 { margin-top:7px; margin-bottom:7px; }
.btcopyright { font-size:0.9em; font-weight:bold; color:#ffffff; }
.btcopy_end_bl { height:11px; }

input#gsc-i-id1.gsc-input { background-color:#ffffff; }
div.gsc-control-searchbox-only { width:170px; }
form.gsc-search-box { width:170px; font-size:100% !important; }
input.gsc-input { width:170px; font-size:1.0em !important; font-weight:bold; font-family:'Open Sans',Arial,sans-serif; color:#232323; background-color:#ffffff; }
td.gsc-clear-button { display:none; }
td.gsc-search-button { display:none; }

h1 { font-size:1.65em; margin-top:0px; color:#4b4725; }
h2 { font-size:1.2em; margin-top:0px; color:#b123c5; }
.btii_foo_hl { color:#232323; }
.btii_foo_hlsub { color:#232323; }
.btii_foo_hlsub_ffnw { color:#232323; white-space:nowrap; }

ol.stmp { list-style-type:upper-roman; }
ol.stmp li { margin-top:6px; margin-bottom:6px; }

a:link { color:#0A246A; }
a:visited { color:#0A246A; }
a:hover { color:#78736F; text-decoration:none; }
a:active { color:#78736F; }

a.btii_foo_hl:link { color:#232323; text-decoration:none; }
a.btii_foo_hl:visited { color:#232323; text-decoration:none; }
a.btii_foo_hl:hover { color:#000000; text-decoration:none; }
a.btii_foo_hl:active { color:#000000; text-decoration:none; }

a.btii_foo_hlsub:link { color:#232323; text-decoration:none; }
a.btii_foo_hlsub:visited { color:#232323; text-decoration:none; }
a.btii_foo_hlsub:hover { color:#000000; text-decoration:none; }
a.btii_foo_hlsub:active { color:#000000; text-decoration:none; }

a.btii_foo_hlsub_ffnw:link { color:#232323; text-decoration:none; }
a.btii_foo_hlsub_ffnw:visited { color:#232323; text-decoration:none; }
a.btii_foo_hlsub_ffnw:hover { color:#000000; text-decoration:none; }
a.btii_foo_hlsub_ffnw:active { color:#000000; text-decoration:none; }

a.navi:link {
  background:#7bc2f7;
  background-image:-webkit-linear-gradient(top, #aaed6b, #7bc2f7);
  background-image:-moz-linear-gradient(top, #aaed6b, #7bc2f7);
  background-image:-ms-linear-gradient(top, #aaed6b, #7bc2f7);
  background-image:-o-linear-gradient(top, #aaed6b, #7bc2f7);
  background-image:linear-gradient(to bottom, #aaed6b, #7bc2f7);
  -webkit-border-radius:3;
  -moz-border-radius:3;
  border-radius:3px;
  font-family:'Open Sans',Arial,sans-serif;
  color:#434343;
  font-size:1.6em;
  font-weight:bold;
  text-align:center;
  padding-right:5px;
  padding-left:5px;
  text-decoration:none;
}

a.navi:visited {
  background:#7bc2f7;
  background-image:-webkit-linear-gradient(top, #aaed6b, #7bc2f7);
  background-image:-moz-linear-gradient(top, #aaed6b, #7bc2f7);
  background-image:-ms-linear-gradient(top, #aaed6b, #7bc2f7);
  background-image:-o-linear-gradient(top, #aaed6b, #7bc2f7);
  background-image:linear-gradient(to bottom, #aaed6b, #7bc2f7);
  -webkit-border-radius:3;
  -moz-border-radius:3;
  border-radius:3px;
  font-family:'Open Sans',Arial,sans-serif;
  color:#434343;
  font-size:1.6em;
  font-weight:bold;
  text-align:center;
  padding-right:5px;
  padding-left:5px;
  text-decoration:none;
}

a.navi:hover {
  background:#7bc2f7;
  background-image:-webkit-linear-gradient(top, #aaed6b, #7bc2f7);
  background-image:-moz-linear-gradient(top, #aaed6b, #7bc2f7);
  background-image:-ms-linear-gradient(top, #aaed6b, #7bc2f7);
  background-image:-o-linear-gradient(top, #aaed6b, #7bc2f7);
  background-image:linear-gradient(to bottom, #aaed6b, #7bc2f7);
  -webkit-border-radius:3;
  -moz-border-radius:3;
  border-radius:3px;
  font-family:'Open Sans',Arial,sans-serif;
  color:#000000;
  font-size:1.6em;
  font-weight:bold;
  text-align:center;
  padding-right:5px;
  padding-left:5px;
  text-decoration:none; 
}

a.navi:active {
  background:#7bc2f7;
  background-image:-webkit-linear-gradient(top, #aaed6b, #7bc2f7);
  background-image:-moz-linear-gradient(top, #aaed6b, #7bc2f7);
  background-image:-ms-linear-gradient(top, #aaed6b, #7bc2f7);
  background-image:-o-linear-gradient(top, #aaed6b, #7bc2f7);
  background-image:linear-gradient(to bottom, #aaed6b, #7bc2f7);
  -webkit-border-radius:3;
  -moz-border-radius:3;
  border-radius:3px;
  font-family:'Open Sans',Arial,sans-serif;
  color:#000000;
  font-size:1.6em;
  font-weight:bold;
  text-align:center;
  padding-right:5px;
  padding-left:5px;
  text-decoration:none; 
}

.v10 { font-size:0.7em; }
.wdpkl { font-size:0.8em; }

.laselect1 { float:left; margin-left:4px; margin-right:4px; }
.laselect2 { float:right; margin-left:4px; margin-right:4px; }

.aibox { max-width:600px; margin:0 auto; text-align:center; }
.pnfcform { max-width:600px; margin:0 auto; font-size:1.0em; }
.pnfcpal { background-image:url(p_pal.png); background-repeat:no-repeat; background-position:top center; min-width:140px; width:33%; float:left; }
.pnfcpalmin { background-image:url(p_min.png); background-repeat:no-repeat; background-position:center center; font-family:Arial,Verdana; font-weight:bold; font-size:1.3em; color:#0000ff; width:62px; height:28px; vertical-align:middle; }
.pnfcpalsec { background-image:url(p_sec.png); background-repeat:no-repeat; background-position:center center; font-family:Arial,Verdana; font-weight:bold; font-size:1.3em; color:#0000ff; width:48px; height:28px; vertical-align:middle; }
.pnfcfilm { background-image:url(p_film.png); background-repeat:no-repeat; background-position:top center; min-width:140px; width:34%; float:left; }
.pnfcfilmmin { background-image:url(p_min.png); background-repeat:no-repeat; background-position:center center; font-family:Arial,Verdana; font-weight:bold; font-size:1.3em; width:62px; height:28px; vertical-align:middle; }
.pnfcfilmsec { background-image:url(p_sec.png); background-repeat:no-repeat; background-position:center center; font-family:Arial,Verdana; font-weight:bold; font-size:1.3em; width:48px; height:28px; vertical-align:middle; }
.pnfcntsc { background-image:url(p_ntsc.png); background-repeat:no-repeat; background-position:top center; min-width:140px; width:33%; float:left; }
.pnfcntscmin { background-image:url(p_min.png); background-repeat:no-repeat; background-position:center center; font-family:Arial,Verdana; font-weight:bold; font-size:1.3em; color:#ff0000; width:62px; height:28px; vertical-align:middle; }
.pnfcntscsec { background-image:url(p_sec.png); background-repeat:no-repeat; background-position:center center; font-family:Arial,Verdana; font-weight:bold; font-size:1.3em; color:#ff0000; width:48px; height:28px; vertical-align:middle; }
.pnfcctrl { margin-top:5px; }
.pnfcgr { font-family:Arial,Verdana; font-weight:bold; font-size:1.0em; width:130px; }
.pnfccfh { font-family:Arial,Verdana; font-weight:bold; font-size:1.0em; width:80px; background-color:#9cf058; }
.pnfcclear { font-family:Arial,Verdana; font-weight:bold; font-size:1.0em; width:80px; background-color:#f07158; }
.pnfctitle { min-width:140px; height:34px; }
.pnfcnr { min-width:140px; height:30px; margin-bottom:10px; }
.pnfc1 { min-width:140px; height:30px; margin-top:7px; }
.pnfcbottom { min-width:140px; height:10px; }
.pnfc_x { clear:both; }

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance:textfield;
}

.descboxi { max-width:600px; margin:0 auto; text-align:center; }
.bnmi3space_t { min-width:100px; height:36px; }
.bnmi3space_b { min-width:100px; height:10px; }
.bnmi3p { font-size:0.8em; font-weight:bold; background-image:url(p_pal.png); background-repeat:no-repeat; background-position:top center; float:left; min-width:100px; width:33%; }
.bnmi3f { font-size:0.8em; font-weight:bold; background-image:url(p_film.png); background-repeat:no-repeat; background-position:top center; float:left; min-width:100px; width:34%; }
.bnmi3n { font-size:0.8em; font-weight:bold; background-image:url(p_ntsc.png); background-repeat:no-repeat; background-position:top center; float:left; min-width:100px; width:33%; }

.introdesc { font-size:0.9em; border:thin solid #4b4725; border-width:1px; padding:3px; }
.i_d_ext { background-color:#9cf058; border:thin solid #4b4725; border-width:1px; padding:3px; }
.i_d_p { border:thin solid #5C7CC9; border-width:1px; }
.i_d_f { border:thin solid #AAA9A7; border-width:1px; }
.i_d_n { border:thin solid #C55D92; border-width:1px; }

.lblock { border:thin solid #4b4725; border-width:1px; padding:3px; }
.lblockred { border:thin solid #4b4725; background-color:#ff0000; border-width:1px; padding:3px; }
.llbreak { word-wrap:break-word; }

.vsmw { max-width:171px; float:left; margin-right:5px; margin-bottom:25px; }
.vsbsp1a { background-color:#e9f61c; }
.vsbsp1b { background-color:#e1e678; }
.vsbsp2a { background-color:#5c7bc9; }
.vsbsp2b { background-color:#8dacfe; }
.vsbsp3a { background-color:#aaa9a7; }
.vsbsp3b { background-color:#d9d7d4; }
.zif { color:#557799; }
.grey { color:#51514D; font-weight:bold; }
.grey2 { color:#767670; font-weight:bold; }
.atsc1 { color:#2315D8; }
.atsc2 { color:#008E0D; }
.atsc3 { color:#FF6000; }
.atsc4 { color:#E00E4E; }
.atsc5 { color:#000000; }
.atsc6 { color:#8C89B0; }
.atsc7n { color:#158CD8; }
.atsc7 { color:#158CD8; }
.atsc1b { color:#2315D8; }
.atsc2b { color:#008E0D; }
.atsc3b { color:#FF6000; }
.atsc4b { color:#E00E4E; }
.arib1 { color:#A66D00; }

.rcrd1 { font-size:0.8em; border-spacing:1px; border-width:1px; border-collapse:collapse; }
.rcrd1 td { padding:2px; border:1px solid #999999; }

.rdlist { list-style-type:none; padding-left:0px; }
.rdlist li { margin-top:6px; margin-bottom:6px; }

.cc_btn { background-color:#AAED6B !important; }


@media only screen and (max-width:580px) {
.mainii { margin-left:3%; margin-right:3%; }
.rcrd1 { font-size:0.7em; border-spacing:1px; border-width:0px; border-collapse:collapse; }
.rcrd1 td { padding:0px; border:1px solid #999999; }
}

@media only screen and (max-width:480px) {
.mainii { margin-left:2%; margin-right:2%; }
.rcrd1 { font-size:0.7em; border-spacing:1px; border-width:0px; border-collapse:collapse; table-layout:fixed; }
.rcrd1 td { padding:0px; border:1px solid #999999; overflow:hidden; text-overflow:ellipsis; }
}

@media only screen and (max-width:380px) {
.mainii { margin-left:1%; margin-right:1%; }
.rcrd1 { font-size:0.7em; border-spacing:1px; border-width:0px; border-collapse:collapse; table-layout:fixed; }
.rcrd1 td { padding:0px; border:1px solid #999999; overflow:hidden; text-overflow:ellipsis; }
}